/*
Theme Name: Doctor Clinic Child
Theme URI: https://www.luzuk.com/themes/free-doctor-wordpress-theme/
Template: doctor-clinic
Author: Cobweb Software
Author URI: https://www.cobweb.biz
Description: Doctor Clinic is a clean, sophisticated, robust, performance focused and reliable doctor and health WordPress theme for multiple types of medical websites. It is the perfect fit for clinic, multi-speciality hospital, nursing home, medical practitioner, veterinary clinic, medical college, Maternity, Healer, General physician, Therapist, Gynecologist, Health consultant and health care centre. It gives best look to websites made for ambulance service, medical store, pharmaceutical, spa and massage centre, physiotherapy centre, health coach and anything and everything related to medical field. This doctor WordPress theme is fully responsive, all-browser compatible and translation ready to satisfy diverse audience. Its pages are optimized for great speed and its SEO ensures good search engine rank of your website; it offers unlimited colours, various styles of header and footer, different blog and portfolio layouts. It is compatible with most of the WordPress plugins; WooCommerce plugin allows selling medicines, medical equipment and other related products with utmost ease. It is built on the latest WordPress version making your website updated. With so many pre-made inner pages and unlimited slides in the slider area, website is easy to set up in just a few clicks. Demo: https://luzukdemo.com/demo/doctor-clinic/
Tags: one-column,two-columns,right-sidebar,left-sidebar,grid-layout,custom-colors,custom-background,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,full-width-template,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 0.3.3
*/

/* Keyframes */
@keyframes sp {
	from {
		transform: translate(0, 0px);
	}

	65% {
		transform: translate(0, 30px);
	}

	to {
		transform: translate(0, -0px);
	}
}

@keyframes effect {
	0%{
		text-shadow:
		4px -4px 0 #e8e8e8, 3px -3px 0 #e8e8e8,
		2px -2px 0 #e8e8e8, 1px -1px 0 #e8e8e8,
		-4px 4px 0 #e8e8e8, -3px 3px 0 #e8e8e8,
		-2px 2px 0 #e8e8e8, -1px 1px 0 #e8e8e8;
	}
	25%{
		text-shadow:
		-4px -4px 0 #e8e8e8, -3px -3px 0 #e8e8e8,
		-2px -2px 0 #e8e8e8, -1px -1px 0 #e8e8e8,
		4px 4px 0 #e8e8e8, 3px 3px 0 #e8e8e8,
		2px 2px 0 #e8e8e8, 1px 1px 0 #e8e8e8;
	}
	50%{
		text-shadow:
		-4px 4px 0 #e8e8e8, -3px 3px 0 #e8e8e8,
		-2px 2px 0 #e8e8e8, -1px 1px 0 #e8e8e8,
		4px -4px 0 #e8e8e8, 3px -3px 0 #e8e8e8,
		2px -2px 0 #e8e8e8, 1px -1px 0 #e8e8e8;
	}
	75%{
		text-shadow:
		4px 4px 0 #e8e8e8, 3px 3px 0 #e8e8e8,
		2px 2px 0 #e8e8e8, 1px 1px 0 #e8e8e8,
		-4px -4px 0 #e8e8e8, -3px -3px 0 #e8e8e8,
		-2px -2px 0 #e8e8e8, -1px -1px 0 #e8e8e8;
	}
	100% {
		text-shadow:
		4px -4px 0 #e8e8e8, 3px -3px 0 #e8e8e8,
		2px -2px 0 #e8e8e8, 1px -1px 0 #e8e8e8,
		-4px 4px 0 #e8e8e8, -3px 3px 0 #e8e8e8,
		-2px 2px 0 #e8e8e8, -1px 1px 0 #e8e8e8;
	}
}

@-webkit-keyframes animateTop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes animateTop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@-webkit-keyframes animateRight {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

@keyframes animateRight {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

@-webkit-keyframes animateBottom {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes animateBottom {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@-webkit-keyframes animateLeft {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}

@keyframes animateLeft {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}

/* Defaults */
body, a, span, p {
	line-height: 1.3;
}

a:hover,
a:focus {
	outline: none;
}
a:focus, input:focus, textarea:focus, button:focus, .woocommerce form .form-row input.input-text:focus, .woocommerce form .form-row textarea:focus {
	border-bottom: none;
	outline: none;
}

a, button, span, input[type="button"], input[type="reset"], input[type="submit"], img {
	transition: all 0.3s ease;
}

p {
    margin: 0 0 15px;
}

p > p {
	margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
}

h1 {
	margin: 0 0 20px 0 !important;
}

.elementor-widget-text-editor .elementor-text-editor ul li,
.elementor-widget-icon-list ul.elementor-icon-list-items li.elementor-icon-list-item {
	margin-top: 10px;
}

.elementor-widget.elementor-element.section-title {
	text-align: center;
	margin-bottom: 119px;
}
.elementor-widget.elementor-element.section-title .elementor-heading-title {
	display: inline-block;
	line-height: 65px;
	border-radius: 50px;
	padding: 15px 50px;
	margin: 0px;
}

.elementor-section.main-content .elementor-heading-title,
.elementor-section.main-content .elementor-heading-title {
	margin-top: 20px;
}

.elementor-section.main-content h1.elementor-heading-title,
.elementor-section.main-content h1.elementor-heading-title {
	margin-top: 0px;
}

.elementor-element.logobox {
	padding: 0 15px;
}
.elementor-element.logobox img {
	max-width: 280px;
    max-height: 100px;
    width: auto;
    padding: 5px 0;
}
.opalelementor-menu-toggle {
	background: transparent;
}

.opalelementor-menu-toggle i:before {
    content: '\e816';
}
.opalelementor-menu-toggle.opalelementor-active i:before {
    content: '\e87f';
}

.elementor-widget-button.cbs-button .elementor-button,
.elementor-widget-wp-widget-polylang ul li a {
	position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px 25px;
    border: none;
    font-size: 18px;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    font-style: normal;
    -webkit-box-shadow: inset -1px -4px 0px 1px #b5b7b740;
    -moz-box-shadow: inset -1px -4px 0px 1px #b5b7b740;
    box-shadow: inset -1px -4px 0px 1px #b5b7b740;
    word-break: break-word;
    z-index: 2;
}
.elementor-widget-button.cbs-button .elementor-button {
	border-radius: 100px;
}
.elementor-widget-button.cbs-button .elementor-button:before,
.elementor-widget-wp-widget-polylang ul li.current-lang a:before {
	--size: 0;
    content: '';
    position: absolute;
    left: var(--x);
    top: var(--y);
    width: var(--size);
    height: var(--size);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: width .2s ease, height .2s ease;
    z-index: -1;
}
.elementor-widget-button.cbs-button .elementor-button:hover:before,
.elementor-widget-wp-widget-polylang ul li.current-lang a:hover:before {
	--size: 2000px;
}
.elementor-widget-button.cbs-button .elementor-button .elementor-button-content-wrapper {
	z-index: 1;
}

.content-area.homepage {
	margin-top: 0px;
}

/* Header */
.elementor-location-header > .elementor-section-wrap > .elementor-section {
	padding: 0 25px;
	border-bottom: 1px solid #fff;
}

.elementor-element.logobox {
	border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    position: relative;
    height: calc(100% - 10px);
}
.elementor-element.logobox .elementor-widget-container {
	/*padding-top: 5px;*/
	height: 100%;
}
.elementor-element.logobox .elementor-image {
	margin: 0 auto;
    text-align: center;
    position: relative;
    /*top: 5px;*/
    top: 50%;
    transform: translateY(-50%);
}
.elementor-location-header .elementor-section .elementor-column.header-left {
	width: 380px;
}
.elementor-location-header .elementor-section .elementor-column.header-right {
	width: calc(100% - 380px);
	padding: 10px 0 0 0;
}
.elementor-location-header .elementor-section .elementor-column.header-right .elementor-element:not(:last-child) {
	margin-right: 20px;
}
.elementor-location-header .elementor-section .elementor-column.header-right .elementor-element.elementor-section {
	padding-bottom: 5px;
	margin-right: 0px;
}
/* Language */
.elementor-widget-wp-widget-polylang ul {
	margin: 0px;
	list-style-type: none;
}
.elementor-widget-wp-widget-polylang ul li {
	float: left;
	display: inline-block;
}
.elementor-widget-wp-widget-polylang ul li a {
	display: block;
	border: 1px solid;
	padding: 9px 25px;
}
.elementor-widget-wp-widget-polylang ul li:last-child a {
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
}
.elementor-widget-wp-widget-polylang ul li:first-child a {
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
}
/* End Language */

/* Main Menu */
.elementor-location-header .elementor-widget-opal-nav-menu nav {
	position: relative;
	margin-bottom: 10px;
    /*box-shadow: -1px 0px 5px 0px rgba(0, 0, 0, 0.16);*/
    border: 1px solid;
    border-radius: 30px;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu {
	width: max-content !important;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item {
	border: none;
    border-radius: 30px;
    position: relative;
    transition: all 0.3s ease;
    z-index: 1;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item {
    margin: 0 4px 0 0px;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item > a {
	text-transform: uppercase;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item:first-child {
	margin-left: 0px;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item:last-child {
	margin-right: 0px;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item:before {
	content: '';
    height: 100%;
    width: 100%;
    opacity: 0;
    transform: translateX(-20px) scale(0.5);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transition: all 0.3s ease-in-out;
    border-radius: 30px;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item:hover:before,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu .menu-item.current-menu-item:before {
    opacity: 1;
    transform: translateX(0) scale(1);
}
.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item > a {
	padding: 10px 25px;
	line-height: 25px;
	border-radius: 30px;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item.current-menu-item > a {
	background: transparent;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item > a:after {
	content: none;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item:hover > a {
	text-shadow: 2px 0px 0 rgba(0, 0, 0, 0.3);
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu {
	border: 1px solid;
	border-radius: 5px;
	padding: 15px 25px;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item .menu-item:not(:last-child) {
	margin-bottom: 5px;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu a {
	background-color: transparent;
	transition: all 0.5s ease 0s;
	position: relative;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu a:before {
    content: "";
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    width: 25px;
    z-index: 99;
    border-radius: unset;
    opacity: 0;
    transition: .5s;
}
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu .menu-item.current-menu-item a:before,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu .menu-item:hover a:before {
	opacity: 1;
    left: -25px;
}
/* End Main Menu */

/* End Header */

/* Single Page Template */
.elementor-section.sub-title-banner,
.elementor-section.breadcrumb-wrapper {
	padding: 10px 0;
}
.elementor-section.sub-title-banner .elementor-heading-title {
	margin: 0px;
    padding: 0px;
    word-break: break-word;
}
.elementor-section.breadcrumb-wrapper {
	border-bottom: 2px solid;
}
.breadcrumbs span.separator {
	padding: 0 12px;
}
.elementor-section.main-content {
	padding: 34px 0;
	min-height: 600px;
}
.elementor-section.inner-menu-wrapper + .elementor-section.main-content {
	padding-top: 0px;
}
.elementor-section.main-content .elementor-section.elementor-inner-section:not(:last-child) {
	margin-bottom: 34px;
}
.elementor-section.main-content .featured-image {
	margin-right: 30px;
}
.elementor-section.main-content .elementor-column-gap-default > .elementor-row>.elementor-column > .elementor-element-populated {
	padding: 0px;
}
/* End Single Page Template */

/* Footer */
.elementor-location-footer {
	margin-top: 50px;
}
.elementor-location-footer img {
    width: 150px;
    height: auto;
    margin-bottom: 15px;
}
.elementor-section.footer-top {
	padding: 100px 0 50px;
    clip-path: ellipse(70% 68% at 50% 70%);
}
.elementor-section.footer-top p {
	line-height: 21px;
}
.elementor-section.footer-top p i {
    margin-right: 15px;
}
.elementor-section.footer-top h4.elementor-heading-title {
	margin-bottom: 15px;
}
.elementor-section.footer-top .elementor-column {
	padding: 0 15px;
}
.elementor-section.footer-top .elementor-column:first-child {
	padding-left: 0px;
}
.elementor-section.footer-top .elementor-column:last-child {
	padding-right: 0px;
}
.elementor-section.footer-bottom {
	padding: 30px 0 15px;
}
.elementor-widget-image.footer-image .elementor-widget-container,
.elementor-widget-image.footer-image .elementor-image {
	display: inline-block;
}
.elementor-widget-image.footer-image .elementor-widget-container,
.elementor-widget-image.footer-image .elementor-image {
	padding: 5px;
}
.elementor-widget-image.footer-image .elementor-image {
	border: 1px solid;
}
.elementor-widget-image.footer-image img {
	margin-bottom: 0px;
}
.elementor-section.footer-top .elementor-widget-text-editor p:not(:last-child) {
	margin-bottom: 5px;
}
/* End Footer */

.breadcrumbs a,
.elementor-text-editor a,
.cbs-testimonials .testimonial .title a {
	position: relative;
}
.breadcrumbs a:after,
.elementor-text-editor a:after,
.cbs-testimonials .testimonial .title a:after {
	position: absolute;
    content: '';
    left: 50%;
    width: 0;
    transition: all 0.3s ease;
    z-index: 2;
    height: 1px;
    bottom: -5px;
}
.breadcrumbs a:after,
.cbs-testimonials .testimonial .title a:after {
	height: 2px;
}
.breadcrumbs a:hover:after,
.elementor-text-editor a:hover:after,
.cbs-testimonials .testimonial .title a:hover:after {
	width: 100%;
	left: 0;
}

.read-more-btn {
	text-align: left;
    padding: 10px;
    font-weight: 500;
    line-height: 20px;
    position: relative;
    z-index: 1;
    border-radius: 4px;
}
.read-more-btn:hover * {
	text-shadow: 1px 0px 0px #000;
}
.read-more-btn:before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.9s cubic-bezier(0.6, 0.05, 0.01, 0.99);
    backface-visibility: hidden;
}
.read-more-btn:hover:before {
	transform: scaleX(1);
    transform-origin: left;
    transition: transform 0.9s cubic-bezier(0.6, 0.05, 0.01, 0.99);
}
.read-more-btn .btn-text {
	position: relative;
    z-index: 999;
    font-weight: 400
}
.read-more-btn .btn-arrow {
    position: relative;
    top: -1px;
    left: 3px;
    z-index: 1;
}

/* CBS Single Element Template */
.layer-5 {
	position: absolute;
	top: 14%;
	right: 7%;
	z-index: 1;
}
.layer-5 span {
	color: inherit;
	-webkit-animation: sp 3s linear infinite;
    animation: sp 3s linear infinite;
    font-size: 130px;
}
.inside-full-height {
	height: 100%;
}
.cbs-single-element,
.cbs-second-style-element {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.cbs-single-element .left-box {
	text-align: right;
	border-top-left-radius: 320px;
    border-bottom-left-radius: 320px;
    padding: 120px 80px 120px 80px;
}
.cbs-single-element .left-box .title,
.cbs-single-element .left-box .sub-title,
.cbs-single-element .left-box .sub-content,
.cbs-second-style-element .right-box .title,
.cbs-second-style-element .right-box .sub-title,
.cbs-second-style-element .right-box .sub-content {
	position: relative;
	z-index: 2;
	word-break: break-word;
}
.cbs-single-element .left-box .title {
    margin: 20px 0 12px;
    line-height: 40px;
}
.cbs-single-element .left-box .sub-title {
	padding-bottom: 40px;
}
.cbs-single-element .left-box .sub-content {
	padding: 10px 0 40px;
	max-height: 210px;
	overflow: hidden;
}
.cbs-single-element .right-box .inside-full-height {
	width: 100%;
	position: relative;
    overflow: hidden;
    z-index: 1;
}
.cbs-single-element .right-box .box-one {
	width: 12%;
    height: 60px;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 1000px;
    transition: all 1s;
    text-align: center;
    line-height: 84px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.cbs-single-element .right-box:hover .box-one {
	left: 0px;
}
.cbs-single-element .right-box {
	padding-right: 0px;
}
.cbs-single-element .right-box img,
.cbs-second-style-element img {
	display: none;
}
.cbs-single-element .right-box .img {
	position: absolute;
	width: 100%;
    height: 100%;
    border-top-right-radius: 320px;
    border-bottom-right-radius: 320px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.cbs-single-element .right-box .img:after {
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0;
    transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    opacity: 0.1;
    border-top-right-radius: 320px;
    border-bottom-right-radius: 320px;
}
.cbs-single-element .right-box:hover .img:after {
	width: 100%;
}

/* Second Style */
.cbs-second-style-element .left-box {
	padding: 0px;
    clip-path: ellipse(100% 149% at 0% 0%);
    position: relative;
    z-index: 2;
}
.cbs-second-style-element .left-box .img {
	position: absolute;
	width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.cbs-second-style-element .right-box .inner-wrapper {
	position: relative;
	padding: 153px 22.1px 119px;
}
.cbs-second-style-element .layer-5 {
	top: 115px;
    left: -6.5%;
}
.cbs-second-style-element .right-box .title {
	line-height: 60px;
	padding: 10px 0 20px;
	margin-bottom: 15px;
}
.cbs-second-style-element .right-box .sub-content {
	padding-bottom: 35px;
}
/* End Second Style */

/* End CBS Single Element Template  */

/* Sub Pages (Posts) Listing */
.cbs-sub-posts-list {
	
}
.cbs-sub-posts-list > .single-post {
	float: left;
}
.cbs-sub-posts-list .single-post-box {
	position: relative;
    overflow: hidden;
	margin-bottom: 40px;
	perspective: 1000px;
    -webkit-perspective: 1000px;
    box-shadow: 0px 1px 13px 0px #88828252;
    border-radius: 30px;
    padding: 4px;
}
.cbs-sub-posts-list .single-post-box .single-post-icon {
	width: 100%;
    height: 100%;
    padding: 4px;
    text-align: center;
    transition: all .5s ease;
    border: 1px solid;
    border-radius: 30px;
    padding-top: 100px;
}
.cbs-sub-posts-list .single-post-box .front-content {
	position: relative;
	top: 50px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 12px;
}
.cbs-sub-posts-list .single-post-box .back-content {
	position: relative;
	top: 30px;
	padding: 0 12px;
}
.cbs-sub-posts-list .single-post-box .single-post-content {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    height: 100%;
    padding: 4px;
    text-align: center;
    transition: all .5s ease;
    /*backface-visibility: hidden;*/
    transform-style: preserve-3d;
    -webkit-transform: translateY(110px) rotateX(-90deg);
    -moz-transform: translateY(110px) rotateX(-90deg);
    -ms-transform: translateY(110px) rotateX(-90deg);
    -o-transform: translateY(110px) rotateX(-90deg);
    transform: translateY(110px) rotateX(-90deg);
}
.cbs-sub-posts-list .single-post-box .single-post-inner {
	border: 1px solid;
	border-radius: 30px;
	height: 100%;
}
.cbs-sub-posts-list .single-post-box:hover .single-post-icon {
	opacity: 0;
    -webkit-transform: translateY(-110px) rotateX(90deg);
    -moz-transform: translateY(-110px) rotateX(90deg);
    -ms-transform: translateY(-110px) rotateX(90deg);
    -o-transform: translateY(-110px) rotateX(90deg);
    transform: translateY(-110px) rotateX(90deg);
}
.cbs-sub-posts-list .single-post-box:hover .single-post-content {
	opacity: 1;
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -ms-transform: rotateX(0);
    -o-transform: rotateX(0);
    transform: rotateX(0);
}
.cbs-sub-posts-list img {
	height: 60px !important;
	width: auto;
}
.cbs-sub-posts-list .front-content img {
	filter: brightness(0.5) saturate(100%);
}
.cbs-sub-posts-list h3 {
	text-align: center;
    font-weight: normal;
    line-height: 1.2;
    padding-top: 10px;
    margin: 5px 0;
    word-break: break-word;
    display: grid;
    height: 85px;
    overflow: hidden;
}
.cbs-sub-posts-list h3 a {
	margin: auto;
	line-height: 1;
}
.cbs-sub-posts-list .excerpt {
	height: 81px;
	overflow: hidden;
	line-height: 27px;
    padding-top: 5px;
}
/* End Sub Pages (Posts) Listing */

/* Panels */
.cbs-panels .accordion {
	position: relative;
	cursor: pointer;
	width: 100%;
	border: none;
	border-radius: 8px;
	padding: 25px 20px 25px 55px;
	transition: all 0.2s ease;
	outline: none;
	text-align: left;
	text-transform: uppercase;
}
.cbs-panels .accordion:before {
	content: "\f141";
    font-family: 'Fontawesome';
    float: left;
    position: absolute;
    top: 25px;
    left: 25px;
    font-weight: normal;
}
.cbs-panels .accordion.active:before {
	content: "\f142";
}
.cbs-panels .panel {
	overflow: hidden;
	background: transparent;
	border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    display: none;
}
.cbs-panels .panel .description {
	word-break: break-word;
    padding: 15px 55px;
}
.cbs-panels .cbs-panel:not(:last-child) {
	margin-bottom: 2px;
}
/* End Panels */

/* Contacts */
.elementor-section.contacts-section {
	position: relative;
	padding: 400px 0 200px;
}
.elementor-section.contacts-section:after {
    position: absolute;
    content: "";
    top: -50px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(-45px);
    background-color: #fff;
    opacity: 0.5;
}
.elementor-section.contacts-section > .elementor-container {
	z-index: 1;
}

.elementor-section.contacts-section .elementor-inner-section {
	margin-top: -640px;
}
.elementor-section.contacts-section .elementor-column-wrap {
	min-width: 100%;
}
.elementor-section.contacts-section .contacts-left {
	padding-right: 15px;
}
.elementor-section.contacts-section .contacts-right {
	padding-left: 15px;
}

.elementor-section.contacts-section .elementor-widget-wrap .elementor-element,
.elementor-section.contacts-section .elementor-widget-wrap .elementor-widget-container {
	height: 100%;
}

.elementor-section.contacts-section .contacts-left .elementor-widget-text-editor .elementor-text-editor {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.04), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    position: relative;
    z-index: 1;
    border-radius: 30px;
    padding: 20px;
    height: 100%;
}
.elementor-section.contacts-section .contacts-right .elementor-widget-shortcode .elementor-shortcode {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 30px;
}
.elementor-section.contacts-section .contacts-right .elementor-widget-shortcode .elementor-shortcode form {
	margin-top: auto;
    margin-bottom: auto;
    position: relative;
    display: flex;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    padding: 75px 40px 25px 40px;
}
.elementor-section.contacts-section .contacts-left .contacts-list {
	height: 100%;
	text-align: center;
	border: 3px solid;
	border-radius: 30px;
	padding: 55px 40px 20px 40px;
}
.elementor-section.contacts-section .layer-5 {
	position: absolute;
    height: 130px;
    width: 130px;
    top: -80px;
    border-radius: 50%;
    padding: 10px;
    text-align: center;
    z-index: 1;
    left: 0;
    margin: 0 auto;
    right: 0;
    border: 10px solid;
}
.elementor-section.contacts-section .layer-5 .fa {
    -webkit-animation: sp 3s linear infinite;
    animation: sp 3s linear infinite;
}
.elementor-section.contacts-section .title {
	text-transform: uppercase;
	padding: 10px 0;
	margin: 0px;
}
.elementor-section.contacts-section .sub-title {
	padding: 10px 0;
	margin: 0px;
	position: relative;
}
.elementor-section.contacts-section .sub-title + div {
	margin-top: 30px;
}
.elementor-section.contacts-section .sub-title:before {
	left: -33px;
    height: 15px;
    position: relative;
    content: "";
    display: inline-block;
    width: 13%;
    border-width: 1px;
    border-style: solid;
    border-left: none;
    bottom: 5px;
    border-top: none;
    border-right: none;
}
.elementor-section.contacts-section .sub-title:after {
    right: -43px;
    height: 15px;
    position: relative;
    content: "";
    display: inline-block;
    width: 13%;
    border-width: 1px;
    border-style: solid;
    border-left: none;
    bottom: 5px;
    border-top: none;
    border-right: none;
}
.elementor-section.contacts-section .text-effect {
    display: block;
    margin-bottom: 0;
    margin-top: 10px;
}
.elementor-section.contacts-section .text-effect,
.elementor-section.contacts-section .text-effect a {
	animation: effect linear 1500ms infinite;
	line-height: 70px;
}
.elementor-section.contacts-section .contacts-left .contacts-list .text-effect a {
	color: inherit;
}
.elementor-section.contacts-section .contacts-left .contacts-list .text-effect a:after {
	content: none;
}
.elementor-section.contacts-section .contacts-left .contacts-list > div:not(.layer-5) {
	position: relative;
	text-align: left;
	padding: 0 0 10px 25px;
	margin-bottom: 10px;
	border-bottom: 1px dashed;
}
.elementor-section.contacts-section .contacts-left .contacts-list > div:not(.layer-5) .fa {
	position: absolute;
	top: 5px;
	left: 5px;
}
/* End Contacts */

/* Contact Form 7 */
form.wpcf7-form br {
	display: none;
}
form.wpcf7-form input,
form.wpcf7-form textarea {
	border: 0;
    border-radius: 30px;
    width: 100%;
    margin: 0 0 45px 0;
    padding: 15px 30px;
}
form.wpcf7-form input[type="submit"] {
	margin-bottom: 0px;
	padding: 20px 30px;
}
.wpcf7-form-control-wrap {
	position: relative;
	display: block;
}
form.wpcf7-form span.wpcf7-not-valid-tip {
	position: absolute;
	bottom: -25px;
	width: 100%;
}
.wpcf7 form.wpcf7-form  .wpcf7-response-output {
	margin: 0 0 10px;
}
.wpcf7 form.wpcf7-form .title {
	margin-bottom: 25px;
}
/* End Contact Form 7 */

/* Testimonials */
.cbs-testimonials .testimonial {
	float: left;
}
.cbs-testimonials .testimonial .image img,
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-image .elementor-image img {
	max-width: 170px;
    width: 100%;
    border-radius: 30px;
    position: relative;
    left: 0;
    z-index: 2;
    top: 85px;
    height: 170px;
    border: 2px solid;
    border-style: solid;
}
.cbs-testimonials .testimonial:nth-child(even) .image img {
	float: right;
    left: auto;
    right: 0;
}
.cbs-testimonials .testimonial .content {
	padding: 20px 15px 50px 100px;
    border-radius: 30px;
    text-align: left;
}
.cbs-testimonials .testimonial:nth-child(even) .content {
	padding: 20px 100px 50px 25px;
    text-align: right;
}
.cbs-testimonials .testimonial .author-name {
	position: relative;
    z-index: 1;
    padding-left: 100px;
}
.cbs-testimonials .testimonial:nth-child(even) .author-name {
	padding-right: 100px;
    padding-left: 0;
}
.cbs-testimonials .testimonial .title {
	margin: 0px;
}
.cbs-testimonials .testimonial .title a {
	color: inherit;
}
.cbs-testimonials .testimonial .content_box {
	position: relative;
	font-style: italic;
    line-height: 26px;
    padding-top: 45px;
    min-height: 123px;
}
.cbs-testimonials .testimonial .content_box:before,
.cbs-testimonials .testimonial .content_box:after {
	font-family: "Fontawesome";
	position: relative;
}
.cbs-testimonials .testimonial .content_box:before {
	content: "\f10d";
	top: -5px;
	left: -5px;
}
.cbs-testimonials .testimonial .content_box:after {
	content: "\f10e";
	right: -5px;
	bottom: -5px;
}

/* Inner Menu */
.elementor-section .elementor-element.inner-menu ul {
	display: block;
	text-align: center;
	margin: 25px auto;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item {
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item:not(:last-child) {
	margin-right: 5px;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a {
	padding: 10px 20px;
	text-transform: uppercase;
    -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
	overflow: hidden;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a:after {
	content: none;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a:before {
	content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: .2s opacity ease-in-out;
    transition: .2s opacity ease-in-out;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a:hover:before {
	opacity: 0.2;
}

.elementor-section .elementor-element.inner-menu ul li.menu-item a span {
	position: absolute;
	content: "";
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(1),
.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(4) {
	z-index: 1;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(1) {
	top: 0px;
    left: 0px;
    width: 100%;
    height: 2px;
    -webkit-animation: 2s animateTop linear infinite;
    animation: 2s animateTop linear infinite;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(2) {
	top: 0px;
    right: 0px;
    height: 100%;
    width: 2px;
    -webkit-animation: 2s animateRight linear -1s infinite;
    animation: 2s animateRight linear -1s infinite;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(3) {
	bottom: 0px;
    left: 0px;
    width: 100%;
    height: 2px;
    -webkit-animation: 2s animateBottom linear infinite;
    animation: 2s animateBottom linear infinite;
}
.elementor-section .elementor-element.inner-menu ul li.menu-item a span:nth-child(4) {
	top: 0px;
    left: 0px;
    height: 100%;
    width: 2px;
    -webkit-animation: 2s animateLeft linear -1s infinite;
    animation: 2s animateLeft linear -1s infinite;
}
/* End Inner Menu */
.elementor-section.cbs-testimonials {
	padding-top: 105px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-image {
	position: initial;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-image .elementor-image img {
	position: absolute;
	top: -85px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:nth-child(even) .elementor-widget-image .elementor-image img {
	right: 0px;
	left: auto;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:first-child {
	padding-right: 15px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:last-child {
	padding-left: 15px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
	padding: 20px 15px 50px 100px;
    border-radius: 30px;
    text-align: left;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:nth-child(even) > .elementor-column-wrap > .elementor-widget-wrap {
	text-align: right;
    padding: 20px 100px 50px 25px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-heading {
	position: relative;
    z-index: 1;
    padding-left: 100px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-heading .elementor-heading-title {
	margin: 0px;
	overflow: hidden;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-heading h3.elementor-heading-title {
	height: 48px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-heading h4.elementor-heading-title {
	height: 58px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:nth-child(even) .elementor-widget-heading {
	padding-right: 100px;
    padding-left: 0px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-text-editor {
	position: relative;
    font-style: italic;
    line-height: 26px;
    padding-top: 45px;
    min-height: 123px;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-inner-section .elementor-widget-text-editor {
	line-height: initial;
	padding-top: 15px;
	min-height: initial;
}
.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget {
	margin-bottom: 0px !important;
}

/* Our Partners */
.our-partners .partner {
	cursor: pointer;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16), 0 2px 3px rgba(0, 0, 0, 0.23);
    border: 1px solid rgb(220, 220, 220);
    padding: 5px;
}
.our-partners .partner:hover {
    border-color: rgb(179, 179, 179);
}
.our-partners .partner .image,
.our-partners .partner .title {
    text-align: center;
}
.our-partners.owl-carousel .owl-nav,
.our-partners.owl-carousel .owl-dots {
	display: none !important;
}
.our-partners .partner .title {
    margin-top: 5px;
    display: block;
    color: #000;
    text-transform: uppercase;
}
.our-partners .partner .image {
    height: 100px;
    display: grid;
}
.our-partners .partner .image img {
    max-height: 100px;
    width: auto;
    display: inline-block;
    margin: auto;
    transition: all 0.2s ease;
    filter: grayscale(40%);
}
.our-partners .partner:hover .image img {
    filter: grayscale(0%);
}
.our-partners.owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent;
}
.our-partners.owl-carousel .owl-stage {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.our-partners.owl-carousel .owl-item {
    width: 20% !important;
    max-width: 300px;
    margin-bottom: 20px;
}
.our-partners .partner .title {
    display: block;
    height: 30px;
    margin-top: 15px;
    text-transform: uppercase;
}
/* End Our Partners */

.elementor-widget-image.image-effect .elementor-image {
	position: relative;
}
.elementor-widget-image.image-effect .elementor-image:before,
.elementor-widget-image.image-effect .elementor-image:after {
	position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
.elementor-widget-image.image-effect .elementor-image:before {
	border-top: 1px solid;
    border-bottom: 1px solid;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}
.elementor-widget-image.image-effect .elementor-image:after {
	border-right: 1px solid;
    border-left: 1px solid;
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
}
.elementor-widget-image.image-effect:hover .elementor-image:before,
.elementor-widget-image.image-effect:hover .elementor-image:after {
	opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}